<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0e3-bZ-tkN.title</key>
	<string>Hex</string>
	<key>114.title</key>
	<string>Ausschneiden</string>
	<key>115.title</key>
	<string>Kopieren</string>
	<key>116.title</key>
	<string>Einsetzen</string>
	<key>118.title</key>
	<string>Suchen</string>
	<key>119.title</key>
	<string>Suchen</string>
	<key>120.title</key>
	<string>Auswahl suchen</string>
	<key>121.title</key>
	<string>Auswahl anzeigen</string>
	<key>122.title</key>
	<string>Suchen …</string>
	<key>123.title</key>
	<string>Weitersuchen (vorwärts)</string>
	<key>124.title</key>
	<string>Weitersuchen (rückwärts)</string>
	<key>130.title</key>
	<string>Hex suchen …</string>
	<key>131.title</key>
	<string>ASCII suchen …</string>
	<key>132.title</key>
	<string>Gehe zum Absatz …</string>
	<key>146.title</key>
	<string>Überschreibmodus</string>
	<key>PJi-GC-cxN.title</key>
	<string>ASCII</string>
</dict>
</plist>
